<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_35456b8f7300a1bc6e2886e0fda9f4a4" kind="dir">
    <compoundname>COMPONENT_THERMISTOR</compoundname>
    <innerdir refid="dir_32f0ea5105f0e1e072c4515c413c9f57">thermistor</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="output/libs/COMPONENT_THERMISTOR/" />
  </compounddef>
</doxygen>